import { FeesCalculatorModule } from './fees-calculator.module';

describe('FeesCalculatorModule', () => {
  let feesCalculatorModule: FeesCalculatorModule;

  beforeEach(() => {
    feesCalculatorModule = new FeesCalculatorModule();
  });

  it('should create an instance', () => {
    expect(feesCalculatorModule).toBeTruthy();
  });
});
